<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<KEYS>

  <KEY ObjectName="COMPONENT_REGISTRY" RegObjectType="0">
    <KEYS>
      <KEY ObjectName="08703430-3e3e-40fc-ad2f-72de480ca5ba" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\EvaluationManager.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATIONMANAGERLib.EvaluatorInitData.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="095ff62d-3fa8-4abf-adce-6f41b2dcc885" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\Evaluator_RS.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATOR_RSLib.KrigingAdaptiveModeling.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="0f396f13-c334-46b6-b4a7-9a54ff09c5b9" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\Evaluator_RS.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATOR_RSLib.DXKrigingEvaluator.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="117e8724-230e-40b0-9f22-335c9163dbb8" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXUtils.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXUTILSLib.DXDesignSetCache.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="13e126d9-05ee-4567-a8da-87f39d0cbbc7" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\MetaModelMgr.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="MetaModelMgrLib.DXSampleGenMetaModel.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="17d5d6a0-8260-4268-beca-439761e9878c" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXUtils.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXUTILSLib.DXParameterRelationship.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="18134b9d-d019-414b-9bfb-7644b1aaca19" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXUtils.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXUTILSLib.DXDesignSetMgr.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="199a06a0-bea1-4af5-a5fb-9d73c8f19d96" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\EvaluationManager.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATIONMANAGERLib.SampleGenerator.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="1c86b894-72b4-42f0-9a6c-46523df1d705" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\EvaluationManager.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATIONMANAGERLib.DXParetoSensitivityEvaluator.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="1d939f8b-3dc1-42c9-93a5-05d3373dcae4" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\EvaluationManager.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATIONMANAGERLib.SamplesCollection.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="23c26717-1bcb-4c03-9f28-6c998ad8294f" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\MetaModelMgr.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="MetaModelMgrLib.DXReducedOrderMetaModel.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="275480e2-6bab-4e40-be1f-bdf101e8ba4a" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\ParameterManager.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="ParameterManagerLib.ParameterManagerItf.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="28e20ff0-452e-48e2-a612-e159a3f827c7" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\EvaluationManager.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATIONMANAGERLib.DXSingleParamSensitivityEvaluator.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="2ad54bb6-36e9-4ffe-81ea-c8741fff2d69" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\OptimizationEngine.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="OPTIMIZATIONENGINELib.DXMOGAOptimizationMethod.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="2b00bae5-51e7-45db-9750-5eba69dcc886" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXUtils.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXUTILSLib.DXSettings.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="2ca2936b-5159-447d-9a35-4a9f4843074a" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\OptimizationEngine.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="OPTIMIZATIONENGINELib.DXOptimizationPoint.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="2e8ac369-bceb-49bc-a015-6de23768fd52" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXUtils.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXUTILSLib.TagMultiMap.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="2e94d2e6-09da-43f9-9948-d32fe9f24a4a" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\Evaluator_RS.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATOR_RSLib.DXNPREvaluator.1" ValueType="2"/>
        </VALUES>
      </KEY>
	  <KEY ObjectName="30939AA5-F0D4-40CA-A495-0F07B570BC68" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\PSMtrxGen.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="PSMTRXGENLib.CCDSampling.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="34605138-4629-4d95-8d0d-716e3c92ced4" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXUtils.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXUTILSLib.DXParameterSetHelper.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="41356b6f-83b1-4b22-942a-65b1a95f9132" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXUtils.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXUTILSLib.DesignSetsCollection.1" ValueType="2"/>
        </VALUES>
      </KEY>
	  <KEY ObjectName="433650BB-B8A3-4695-A369-20941F6D6EEF" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\PSMtrxGen.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="PSMTRXGENLib.SPGSampling.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="441a8091-eafb-4cb1-b91a-5569e6b8b10f" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\EvaluationManager.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATIONMANAGERLib.EvaluationMap.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="442137aa-a22b-464c-9cb0-580b99772961" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\EvaluationManager.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATIONMANAGERLib.SampleSet.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="48068602-770a-49c4-b57a-5d0e879a7cb6" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\EvaluationManager.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATIONMANAGERLib.EvaluationObject.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="49ec0382-c724-4026-8023-960518c57c32" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\ParameterManager.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="ParameterManagerLib.ConfigurationManagerItf.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="4d246a10-3296-4bd9-ad00-139f953715de" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\EvaluationManager.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATIONMANAGERLib.DXOutputSetting_RS.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="4d6aa155-b6b7-41ed-b49d-0717be2fccec" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXUtils.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXUTILSLib.DXMatrix1D.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="4d91da2c-a02c-4846-96a7-fa34895256d7" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\OptimizationEngine.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="OPTIMIZATIONENGINELib.DXASOOptimizationMethod.1" ValueType="2"/>
        </VALUES>
      </KEY>
	  <KEY ObjectName="5112A56C-E6BB-4E6E-937C-0F14FF134BBB" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\PSMtrxGen.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="PSMTRXGENLib.BBDSampling.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="533d5ebb-12a2-4026-84a2-44f90e790931" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXUtils.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXUTILSLib.DXParameterRelationshipSet.1" ValueType="2"/>
        </VALUES>
      </KEY>
	  <KEY ObjectName="5b2ae86a-f942-48aa-a996-019fcd37b8e2" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\PSMtrxGen.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="PSMTRXGENLib.LHSSampling.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="5e1a198d-d10b-4475-b0e1-f3f593dc75fc" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\OptimizationEngine.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="OPTIMIZATIONENGINELib.DXMinMaxOpt.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="60f67f93-536d-4bbf-964b-05bcfc9d7b9d" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\ParameterManager.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="ParameterManagerLib.DistributionManagerItf.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="63623f5f-fcca-4ea6-9be9-f4f984b007fc" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\Evaluator_RS.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATOR_RSLib.DXMasterRSEvaluator.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="6a1305c0-032e-4c1a-bb90-070fda607ec6" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\MetaModelMgr.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="MetaModelMgrLib.DXFittingMetaModel.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="6add70c7-7053-4a0a-859d-a3da64c6e7d2" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\Evaluator_DiscretePoint.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATOR_DISCRETEPOINTLib.DXEvaluator_DiscretePoint.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="6ae3874e-c28b-47c7-9917-69de1e3e5ed0" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\MetaModelMgr.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="MetaModelMgrLib.DXMetaModelMgr.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="6b02303b-54e7-40ce-be25-98f412e695c3" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\OptimizationEngine.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="OPTIMIZATIONENGINELib.DXBooleanOptimizer.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="6b52ce32-afdd-444d-9605-0e6e3544c6e9" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\OptimizationEngine.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="OPTIMIZATIONENGINELib.DXGoal.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="6c59232d-88c7-41cf-af71-9e0c96a75307" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\OptimizationEngine.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="OPTIMIZATIONENGINELib.DXOptimizationEngineMgr.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="6cc4c9cc-9c3c-436d-aae0-777ca32870c3" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXUtils.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXUTILSLib.DesignSet.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="7988b748-63fd-45fa-8abe-2d7058d9108d" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\EvaluationManager.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATIONMANAGERLib.DXSensitivityEvaluator.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="7b0cd06d-228b-4a84-8c61-9e3d373c2eb3" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\Evaluator_DFSS.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATOR_DFSSLib.DXEvaluator_DFSS.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="7b2f6af6-0360-4a4b-9148-703d4705b458" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\EvaluationManager.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATIONMANAGERLib.DXEvaluationMgr.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="7f55086b-c66c-400d-8071-267588d56475" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\MetaModelMgr.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="MetaModelMgrLib.DXDOEMetaModel.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="837595e7-6416-42a5-86f2-aacb4e931f03" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\OptimizationEngine.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="OPTIMIZATIONENGINELib.DXNLPQLOptimizationMethod.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="83e9f9f9-94b2-41c1-a4ea-50a39378596a" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\SimulationEngineEvaluator.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="SimulationEngineEvaluatorLib.Evaluator_Simulation2.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="84f3e8a2-8d1a-4876-925d-fc45c874c278" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXUtils.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXUTILSLib.DesignSets.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="85f58453-3548-4c97-a7fd-296de990b601" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\Evaluator_Correlation.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATOR_CORRELATIONLib.DXEvaluator_Correlation.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="87b542fa-8cff-4013-a13c-936c6a780956" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\MetaModelMgr.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="MetaModelMgrLib.DXMetaModelCollection.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="87e21934-31b9-49c8-ba22-c4af24fc63a5" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\OptimizationEngine.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="OPTIMIZATIONENGINELib.DXParetoFrontMethod.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="8c7ccf8f-c24e-4b69-8acf-661e0d19f190" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXUtils.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXUTILSLib.DXDataTable.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="8ff18536-a380-4cdf-8d0e-1f2b37c7f01a" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\OptimizationEngine.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="OPTIMIZATIONENGINELib.DXAMOOptimizationMethod.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="927663a1-15cd-48b8-996c-7aa460ad1c2e" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\Evaluator_RS.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATOR_RSLib.SparseGridAdaptiveModeling.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="9659f289-cf6f-48ed-9c66-58e5cd0bb5c8" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\Evaluator_RM.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATOR_RMLib.DXEvaluator_RM.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="9a26c715-f389-4c37-bafe-906d346bedb9" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXObjectMgr.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXOBJECTMGRLib.ObjectMgr.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="9e28f449-fbdb-4c36-854e-7ef4269defe0" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\Evaluator_RS.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATOR_RSLib.DXGOF_QRS.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="9ef84b00-cbe4-40f6-92d7-07db460ae58a" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\ParameterManager.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="ParameterManagerLib.AttributeManagerItf.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="a300a0c6-d2c8-400d-8745-6e022c831629" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXSessionMgr.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXSessionMgrLib.DXContext.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="a3f44c7f-711c-429e-a9dd-e43aabd68ac3" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\Evaluator_RS.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATOR_RSLib.GAAdaptiveModeling.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="a6be040b-4c2b-4bd2-bd1b-3b2cc02047e0" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\Evaluator_RS.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATOR_RSLib.DXNNEvaluator.1" ValueType="2"/>
        </VALUES>
      </KEY>
	  <KEY ObjectName="a9d1dd84-7cd7-43ed-bc5f-529e0d4c766a" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\PSMtrxGen.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="PSMTRXGENLib.CustomPlusSampling.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="b3541b18-1a08-4de8-a660-fe0234f8f7d0" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXUtils.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXUTILSLib.DXMatrix2D.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="b64c7a7e-6b94-4586-bd8a-17fee3d8f84a" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXUtils.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXUTILSLib.DXMatrix3D.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="b65f7dd2-8dd5-4c23-ae8b-5aaea71c5805" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXUtils.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXUTILSLib.DXStatistics.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="c1622550-35df-4eff-abc0-acae329bcb2e" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\OptimizationEngine.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="OPTIMIZATIONENGINELib.DXMISQPOptimizationMethod.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="cbdeb8a7-d69e-4327-a999-69e2ee4e37a6" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\OptimizationEngine.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="OPTIMIZATIONENGINELib.DXSamplingOptimizationMethod.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="cd24a8f2-6183-4317-b066-f4bd4d7a728c" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\Evaluator_RS.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATOR_RSLib.DXQRSEvaluator.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="cdb7cd06-b1fe-4b78-bc78-fa528a64772e" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\OptimizationEngine.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="OPTIMIZATIONENGINELib.DXGDSOpt.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="d0c77824-c3c8-4150-9a0b-0a4c1f011612" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\Evaluator_RS.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATOR_RSLib.DXGRSEvaluator.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="d1afe79b-d0d3-428d-9614-28d008f40a68" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\ParameterManager.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="ParameterManagerLib.AttributeCollectionItf.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="d3d20244-e04f-4b5d-aed1-e18ab7f1e1b4" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\OptimizationEngine.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="OPTIMIZATIONENGINELib.DXConvergenceData.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="d488be85-e426-4aee-b518-b79a4bd3f68d" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXUtils.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXUTILSLib.DXStatisticsSettings.1" ValueType="2"/>
        </VALUES>
      </KEY>
	  <KEY ObjectName="d4fbc70b-4255-46fa-8400-1e2093a0d66e" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\PSMtrxGen.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="PSMTRXGENLib.OSFSampling.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="da0fdf5b-c674-4f2e-80d7-39f8903e558c" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\EvaluationManager.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATIONMANAGERLib.SimulationDataRepository.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="de94e127-fbdd-4405-905b-05c33cbf34e9" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\PSMtrxGen.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="PSMTRXGENLib.PSMtrxGenerator.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="e17e0eb1-7525-4b5e-86a3-a357a4eae946" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\MetaModelMgr.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="MetaModelMgrLib.DXOptimMetaModel.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="e1d6e9a3-0d91-4a00-b306-753ad968f20a" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\OptimizationEngine.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="OPTIMIZATIONENGINELib.DXImportedParetoFrontMethod.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="e77d0622-cce2-44b2-8431-16ca7bd02729" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\MetaModelMgr.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="MetaModelMgrLib.DXReliabilityMetaModel.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="ec966cb3-07a4-4548-be29-525949d7bc58" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\Evaluator_RS.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="EVALUATOR_RSLib.DXSPGEvaluator.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="ed4a126f-de6d-432a-946e-c3e55adfdc95" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\OptimizationEngine.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="OPTIMIZATIONENGINELib.DXConvergenceDescription.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="f3352bad-dcee-4957-883a-6edca6f123d1" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\MetaModelMgr.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="MetaModelMgrLib.DXCorrelationMetaModel.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="f8cdd1d7-fa28-4c7d-b6be-7c66ddab1b8e" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXUtils.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXUTILSLib.DXDistributionHelper.1" ValueType="2"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="fc63eed9-41fe-43e9-8982-bf49059d1895" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="DllLocation" Value="$(AWP_ROOT182)\Addins\DesignXplorer\bin\Win64\DXSessionMgr.dll" ValueType="2"/>
          <VALUE ObjectName="progid" Value="DXSessionMgrLib.SessionMgr.1" ValueType="2"/>
        </VALUES>
      </KEY>
    </KEYS>
  </KEY>

</KEYS>
